<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AyleidPalaceNEW.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Runed Lexicon</Source>
      <Dest>ルーン文字の刻まれた辞典</Dest>
    </String>
    <String List="0">
      <Source>Drawer</Source>
      <Dest>引き出し</Dest>
    </String>
    <String List="0">
      <Source>Poacher's Axe</Source>
      <Dest>密猟者の斧</Dest>
    </String>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Mythic Dawn Commentaries 4</Source>
      <Dest>評論・深遠の暁 第4巻</Dest>
    </String>
    <String List="0">
      <Source>Locket of Saint Jiub</Source>
      <Dest>聖ジウブのロケット</Dest>
    </String>
    <String List="0">
      <Source>Bookcase</Source>
      <Dest>書棚</Dest>
    </String>
    <String List="0">
      <Source>Mythic Dawn Commentaries 1</Source>
      <Dest>評論・深遠の暁 第1巻</Dest>
    </String>
    <String List="0">
      <Source>Mythic Dawn Commentaries 2</Source>
      <Dest>評論・深遠の暁 第2巻</Dest>
    </String>
    <String List="0">
      <Source>Mythic Dawn Commentaries 3</Source>
      <Dest>評論・深遠の暁 第3巻</Dest>
    </String>
    <String List="0">
      <Source>Teleport Ayleid Palace</Source>
      <Dest>アイレイドパレスへの帰還</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Sun)</Source>
      <Dest>星霜の書(太陽)</Dest>
    </String>
    <String List="0">
      <Source>Savos Aren's Amulet</Source>
      <Dest>サボス・アレンのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Palace Deed</Source>
      <Dest>アイレイドパレスの権利書</Dest>
    </String>
    <String List="0">
      <Source>Ebony Claw Holder</Source>
      <Dest>黒壇の爪受け</Dest>
    </String>
    <String List="0">
      <Source>Recipe Book</Source>
      <Dest>レシピブック</Dest>
    </String>
    <String List="0">
      <Source>Glass Claw Holder</Source>
      <Dest>碧水晶の爪受け</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Palace Guard</Source>
      <Dest>アイレイドパレス・ガード</Dest>
    </String>
    <String List="0">
      <Source>Shield of Ysgramor</Source>
      <Dest>イスグラモルの盾</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Epistolary Acumen</Source>
      <Dest>黒の書: 手紙の書き方に関する見識</Dest>
    </String>
    <String List="0">
      <Source>Coral Claw Holder</Source>
      <Dest>コーラルの爪受け</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Sallow Regent</Source>
      <Dest>黒の書: 血色の悪い摂生</Dest>
    </String>
    <String List="0">
      <Source>Right Amethyst Claw Holder</Source>
      <Dest>アメジストの爪受け(右)</Dest>
    </String>
    <String List="0">
      <Source>Vannyssa</Source>
      <Dest>ヴァニッサ</Dest>
    </String>
    <String List="0">
      <Source>Right Eye of the Falmer</Source>
      <Dest>ファルメルの右目</Dest>
    </String>
    <String List="0">
      <Source>Abelle</Source>
      <Dest>エーベル</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Forge</Source>
      <Dest>アイレイドの鋳造器具</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Filament and Filigree</Source>
      <Dest>黒の書: 繊維と金線</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Talos</Source>
      <Dest>タロスのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Bench</Source>
      <Dest>長椅子</Dest>
    </String>
    <String List="0">
      <Source>Strong Box</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Dragonfly in a Jar</Source>
      <Dest>トンボ入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Sapphire Paragon</Source>
      <Dest>サファイア・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Olava's Token</Source>
      <Dest>オラヴァ・ザの記章</Dest>
    </String>
    <String List="0">
      <Source>Ring of Hircine</Source>
      <Dest>ハーシーンの指輪</Dest>
    </String>
    <String List="0">
      <Source>Blade of Sacrifice</Source>
      <Dest>生けにえの刀剣</Dest>
    </String>
    <String List="0">
      <Source>Solea</Source>
      <Dest>ソレア</Dest>
    </String>
    <String List="0">
      <Source>Torchbug in a Jar</Source>
      <Dest>ホタル入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Palace Teleport</Source>
      <Dest>呪文書: アイレイドパレスへの帰還</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Hidden Twilight</Source>
      <Dest>黒の書: 秘められし黄昏</Dest>
    </String>
    <String List="0">
      <Source>Pithi's Ornamental Ring</Source>
      <Dest>ピシの指輪</Dest>
    </String>
    <String List="0">
      <Source>Sanguine Rose</Source>
      <Dest>サングインのバラ</Dest>
    </String>
    <String List="0">
      <Source>Throne</Source>
      <Dest>玉座</Dest>
    </String>
    <String List="0">
      <Source>Mace of Molag Bal</Source>
      <Dest>モラグ・バルのメイス</Dest>
    </String>
    <String List="0">
      <Source>Miraak's Bust</Source>
      <Dest>ミラークの胸像</Dest>
    </String>
    <String List="0">
      <Source>Buy Ayleid Palace</Source>
      <Dest>アイレイドパレスを購入</Dest>
    </String>
    <String List="0">
      <Source>Bee in a Jar</Source>
      <Dest>ハチ入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Flour Sack</Source>
      <Dest>小麦粉の袋</Dest>
    </String>
    <String List="0">
      <Source>Moth in a Jar</Source>
      <Dest>モス入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Apothecary's Satchel</Source>
      <Dest>薬剤師のかばん</Dest>
    </String>
    <String List="0">
      <Source>Necromancer Amulet</Source>
      <Dest>死霊術師のアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Wooden Bar Stool</Source>
      <Dest>木の椅子</Dest>
    </String>
    <String List="0">
      <Source>Draw Knife</Source>
      <Dest>ドローナイフ</Dest>
    </String>
    <String List="0">
      <Source>Vekel</Source>
      <Dest>ヴェケル</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Dawnbreaker</Source>
      <Dest>ドーンブレイカー</Dest>
    </String>
    <String List="0">
      <Source>Casara</Source>
      <Dest>キャサラ</Dest>
    </String>
    <String List="0">
      <Source>Skull of Corruption</Source>
      <Dest>堕落のドクロ</Dest>
    </String>
    <String List="0">
      <Source>Teleport to Ayleid Palace</Source>
      <Dest>アイレイドパレスへ帰還する。</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Palace</Source>
      <Dest>アイレイドパレス</Dest>
    </String>
    <String List="0">
      <Source>Emerald Claw Holder</Source>
      <Dest>エメラルドの爪受け</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Kynareth</Source>
      <Dest>キナレスのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Azura's Star</Source>
      <Dest>アズラの星</Dest>
    </String>
    <String List="0">
      <Source>Yisra's Necklace</Source>
      <Dest>イスラの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Enable or Disable Auto Undress at Pools</Source>
      <Dest>自動脱衣の有効・無効化</Dest>
    </String>
    <String List="0">
      <Source>The Gauldur Amulet</Source>
      <Dest>ゴールドール・アミュレット</Dest>
    </String>
    <String List="0">
      <Source>Ivory Claw Holder</Source>
      <Dest>アイボリーの爪受け</Dest>
    </String>
    <String List="0">
      <Source>Butterfly in a Jar</Source>
      <Dest>蝶入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Left Amethyst Claw Holder</Source>
      <Dest>アメジストの爪受け(左)</Dest>
    </String>
    <String List="0">
      <Source>Amaund</Source>
      <Dest>アマウンド</Dest>
    </String>
    <String List="0">
      <Source>Diamond Paragon</Source>
      <Dest>ダイヤモンド・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Golden Claw Holder</Source>
      <Dest>金の爪受け</Dest>
    </String>
    <String List="0">
      <Source>Enable or Disable NPC's</Source>
      <Dest>NPCの有効・無効化</Dest>
    </String>
    <String List="0">
      <Source>Trapdoor</Source>
      <Dest>隠し扉</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Amulet of Julianos</Source>
      <Dest>ジュリアノスのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Ancient Traveler's Skull</Source>
      <Dest>太古の旅人のドクロ</Dest>
    </String>
    <String List="0">
      <Source>Map of Dragon Burials</Source>
      <Dest>ドラゴンの墓場の地図</Dest>
    </String>
    <String List="0">
      <Source>Diamond Claw Holder</Source>
      <Dest>ダイヤモンドの爪受け</Dest>
    </String>
    <String List="0">
      <Source>Jade</Source>
      <Dest>ジェード</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0">
      <Source>Evelara</Source>
      <Dest>エヴェローラ</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Palace Crafting Hall</Source>
      <Dest>アイレイドパレス クラフティングホール</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mail</Source>
      <Dest>黒檀の鎖帷子</Dest>
    </String>
    <String List="0">
      <Source>Spellbreaker</Source>
      <Dest>スペルブレイカー</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Zenithar</Source>
      <Dest>ゼニタールのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Balwen's Ornamental Ring</Source>
      <Dest>バルウェンの指輪</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Dibella</Source>
      <Dest>ディベラのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Urn</Source>
      <Dest>壷</Dest>
    </String>
    <String List="0">
      <Source>The Dancer's Flute</Source>
      <Dest>踊り子のフルート</Dest>
    </String>
    <String List="0">
      <Source>Zahkriisos' Bust</Source>
      <Dest>ザークリーソスの胸像</Dest>
    </String>
    <String List="0">
      <Source>Sosia</Source>
      <Dest>ソシア</Dest>
    </String>
    <String List="0">
      <Source>Key to Ayleid Palace</Source>
      <Dest>アイレイドパレスの鍵</Dest>
    </String>
    <String List="0">
      <Source>Desdra</Source>
      <Dest>デスドラ</Dest>
    </String>
    <String List="0">
      <Source>Notched Pickaxe</Source>
      <Dest>刻み目のあるつるはし</Dest>
    </String>
    <String List="0">
      <Source>Ebony Blade</Source>
      <Dest>黒檀の剣</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Untold Legends</Source>
      <Dest>黒の書: 語られざる伝説</Dest>
    </String>
    <String List="0">
      <Source>Ysgramor's Soup Spoon</Source>
      <Dest>イスグラモルのスープスプーン</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Dragon)</Source>
      <Dest>星霜の書(竜)</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Dukaan's Bust</Source>
      <Dest>ドゥカーンの胸像</Dest>
    </String>
    <String List="0">
      <Source>Volendrung</Source>
      <Dest>ヴォレンドラング</Dest>
    </String>
    <String List="0">
      <Source>Milk Jug</Source>
      <Dest>ミルクの水差し</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Blood)</Source>
      <Dest>星霜の書(血)</Dest>
    </String>
    <String List="0">
      <Source>Torsten's Skull Key</Source>
      <Dest>トルステンのドクロの鍵</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Winds of Change</Source>
      <Dest>黒の書: 変化の風</Dest>
    </String>
    <String List="0">
      <Source>Maren</Source>
      <Dest>メーレン</Dest>
    </String>
    <String List="0">
      <Source>Emerald Paragon</Source>
      <Dest>エメラルド・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Well</Source>
      <Dest>アイレイドの泉</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Waking Dreams</Source>
      <Dest>黒の書: 白日夢</Dest>
    </String>
    <String List="0">
      <Source>The Rueful Axe</Source>
      <Dest>悔恨の斧</Dest>
    </String>
    <String List="0">
      <Source>Savior's Hide</Source>
      <Dest>救世主の皮鎧</Dest>
    </String>
    <String List="0">
      <Source>Kuvar</Source>
      <Dest>クヴァル</Dest>
    </String>
    <String List="0">
      <Source>Initiate's Ewer</Source>
      <Dest>新人の水差し</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Palace Bedrooms</Source>
      <Dest>アイレイドパレス プライベートホール</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Satha</Source>
      <Dest>サッシャ</Dest>
    </String>
    <String List="0">
      <Source>Carved Skull</Source>
      <Dest>コルビョルン墓地の頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Sapphire Claw Holder</Source>
      <Dest>サファイヤの爪受け</Dest>
    </String>
    <String List="0">
      <Source>The Black Star</Source>
      <Dest>黒き星</Dest>
    </String>
    <String List="0">
      <Source>Mehrunes' Razor</Source>
      <Dest>メエルーンズのカミソリ</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Arkay</Source>
      <Dest>アーケイのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Amethyst Paragon</Source>
      <Dest>アメジスト・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Akatosh</Source>
      <Dest>アカトシュのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Deathbrand Treasure Map</Source>
      <Dest>デスブランドの宝の地図</Dest>
    </String>
    <String List="0">
      <Source>Ruby Paragon</Source>
      <Dest>ルビー・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Malyn Varen's Grimoire</Source>
      <Dest>メイリン・ヴァレンのグリモワール</Dest>
    </String>
    <String List="0">
      <Source>Mannequin Storage</Source>
      <Dest>マネキン用ストレージ</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Palace Display Hall</Source>
      <Dest>アイレイドパレス ディスプレイホール</Dest>
    </String>
    <String List="0">
      <Source>Torygg's War Horn</Source>
      <Dest>トリグの角笛</Dest>
    </String>
    <String List="0">
      <Source>Pelagius' Hip Bone</Source>
      <Dest>ペラギウスの寛骨</Dest>
    </String>
    <String List="0">
      <Source>Auriels Shield</Source>
      <Dest>アーリエルの盾</Dest>
    </String>
    <String List="0">
      <Source>Oghma Infinium</Source>
      <Dest>オグマ・インフィニウム</Dest>
    </String>
    <String List="0">
      <Source>Attunement Sphere</Source>
      <Dest>アチューンメント・スフィア</Dest>
    </String>
    <String List="0">
      <Source>Kyne's Token</Source>
      <Dest>カイネの記章</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Stendarr</Source>
      <Dest>ステンダールのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Wabbajack</Source>
      <Dest>ワバジャック</Dest>
    </String>
    <String List="0">
      <Source>Exquisite Sapphire</Source>
      <Dest>優美なサファイア</Dest>
    </String>
    <String List="0">
      <Source>Take Flour from</Source>
      <Dest>小麦粉を取る</Dest>
    </String>
    <String List="0">
      <Source>Wooden Mask Bust</Source>
      <Dest>木の仮面の胸像</Dest>
    </String>
    <String List="0">
      <Source>Ruby Claw Holder</Source>
      <Dest>ルビーの爪受け</Dest>
    </String>
    <String List="0">
      <Source>Staff Enchanter</Source>
      <Dest>杖用の付呪器</Dest>
    </String>
    <String List="0">
      <Source>The Dreamstride</Source>
      <Dest>夢中の歩み</Dest>
    </String>
    <String List="0">
      <Source>Ahzidal's Bust</Source>
      <Dest>アージダルの胸像</Dest>
    </String>
    <String List="0">
      <Source>Auriels Bow</Source>
      <Dest>アーリエルの弓</Dest>
    </String>
    <String List="0">
      <Source>Display Case</Source>
      <Dest>展示箱</Dest>
    </String>
    <String List="0">
      <Source>Saerek's Skull Key</Source>
      <Dest>サエレックのドクロの鍵</Dest>
    </String>
    <String List="0">
      <Source>Clavicus Vile's Bust</Source>
      <Dest>クラヴィカス・ヴァイルの胸像</Dest>
    </String>
    <String List="0">
      <Source>Aretino Family Heirloom</Source>
      <Dest>アレティノ一族の家宝</Dest>
    </String>
    <String List="0">
      <Source>Balbus's Fork</Source>
      <Dest>バルバスのフォーク</Dest>
    </String>
    <String List="0">
      <Source>Aetherium Crest</Source>
      <Dest>エセリウムのクレスト</Dest>
    </String>
    <String List="0">
      <Source>Ring of Namira</Source>
      <Dest>ナミラの指輪</Dest>
    </String>
    <String List="0">
      <Source>Iron Claw Holder</Source>
      <Dest>鉄の爪受け</Dest>
    </String>
    <String List="0">
      <Source>Treoy's Ornamental Ring</Source>
      <Dest>トレオイの指輪</Dest>
    </String>
    <String List="0">
      <Source>Carolausa</Source>
      <Dest>カロローザ</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Mara</Source>
      <Dest>マーラのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Take milk from</Source>
      <Dest>ミルクを取る</Dest>
    </String>
    <String List="0">
      <Source>Katarina's Ornamental Ring</Source>
      <Dest>カタリーナの指輪</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Congratulations you have purchased Ayleid Palace
&lt;/font&gt;

</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
おめでとうございます。貴方がアイレイドパレスの主です。
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Sold!</Source>
      <Dest>購入しました！</Dest>
    </String>
    <String List="1">
      <Source>You Draw Power From The Well</Source>
      <Dest>泉から力を得た</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Auto Undress Disabled</Source>
      <Dest>自動脱衣をOFFにしました</Dest>
    </String>
    <String List="1">
      <Source>NPC's Enabled</Source>
      <Dest>NPC達を呼び戻しました</Dest>
    </String>
    <String List="1">
      <Source>NPC's Disabled</Source>
      <Dest>NPC達を暇に出しました</Dest>
    </String>
    <String List="1">
      <Source>Auto Undress Enabled</Source>
      <Dest>自動脱衣をONにしました</Dest>
    </String>
    <String List="1">
      <Source>Purchase Ayleid Palace For 50000

Do You Wish To Purchase?</Source>
      <Dest>アイレイドパレスには 50000セプティム必要です

購入しますか?</Dest>
    </String>
    <String List="1">
      <Source>Magicka is increased by 50 points and  regenerates 10% faster</Source>
      <Dest>マジカが 50 ポイント上昇する。マジカの回復速度が 10% 上昇する。</Dest>
    </String>
    <String List="1">
      <Source>You Do Not Have Enough Money</Source>
      <Dest>資金が不足しています</Dest>
    </String>
  </Content>
</SSTXMLRessources>
